@charset "utf-8";

/* ------------------------------
		初期設定
------------------------------ */
body {
	margin: 0 auto;
	background: #ffffff;
	color: #666666;
	line-height: 1.5;
	font-family: "ＭＳ Ｐゴシック",Osaka,Arial,Helvetica,"ヒラギノ角ゴ Pro W3",Geneva,sans-serif;
	font-size: 75%;
}

a,
a:link {
	color: #0099b4;
	text-decoration: underline;
}
a:hover,
a:active {
	color: #0099b4;
	text-decoration: none;
}




/*-----------------------------------------------------------------
		layout
-----------------------------------------------------------------*/
#layout {
	width: 100%;
	text-align: left;
}



/*-----------------------------------------------------------------
		header
-----------------------------------------------------------------*/
/* headerWrap
-------------------------------*/
#headerWrap {
	padding-top: 11px;
	min-width: 998px;
	width: 100%;
	background: url(/shared/images/header_bg.png) 0 0 repeat-x;
}



/* header
-------------------------------*/
#header {
	position: relative;
	margin: 0 auto;
	width: 998px;
	height:115px;
}

#siteId {
	float: left;
	width: 218px;
	height: 115px;
}

#groupLogo {
	float: right;
	margin: -5px 9px 0 0;
	width: 117px;
	height: 71px;
}



/* menuWrap
-------------------------------*/
#menuWrap {
	overflow: hidden;
	zoom: 1;
	position:relative;
	top: 7px;
	left: 34px;
	width: 600px;
}
#groupMenu,
.bnrArea {
	overflow: hidden;
	zoom: 1;
	width: 600px;
}

/* Firefox hack start */
@-moz-document url-prefix() {
	#groupMenu {
		height: 12px;
		margin-bottom: 0;
	}
}
/* Firefox hack end */

/* groupMenu
-----------------*/
/*#groupMenu {
	float: left;
	width: 337px;
	margin-top: 18px;
}

#groupMenu ul li {
	float: left;
	padding-right: 14px;
	font-size: 0;
}

#groupMenu ul li a:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
}*/


#groupMenu {
	overflow: hidden;
}

#groupMenu ul {
	overflow: hidden;
	zoom: 1;
}

#groupMenu ul li {
	float: left;
	display: inline;
	padding-right: 14px;
}

#groupMenu ul li a:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
}


/* bnrArea
-----------------*/
.bnrArea {
}
.bnrArea ul {
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
	margin-left: -11px;
	padding-top: 8px;
	background: url(/shared/images/header_line.gif) 0 0 repeat-x;
}
.bnrArea ul li {
	float: left;
	display: inline;
	margin-left: 11px;
	padding-bottom: 0;
	width: 142px;
	height: 37px;
}
.bnrArea ul li.skytree {
	margin-left: 10px;
}



/* languageSelect
-----------------*/
#header .languageSelect {
	position: absolute;
	top: 0px;
	left: 621px;
	width: 71px;
	z-index: 6;
}
#header .languageSelect dt {
	display: none;
}
#header .languageSelect dd div {
	padding-right: 15px;
	background: url(/shared/images/btn_select_open.gif) right top no-repeat;
}



/* siteSearch
-----------------*/
#headerWrap .siteSearch {
	overflow: hidden;
	zoom: 1;
	position: absolute;
	top: -1px;
	right: 146px;
	border: 1px solid #699a62;
	padding-left: 21px;
	width: 127px;
	background: url(/shared/images/icon_search.gif) 0 1px no-repeat #ffffff;
	z-index: 5;
}
#headerWrap .siteSearch input {
	display: inline;
}
#headerWrap .siteSearch .watermark {
	float: left;
	border: 1px solid #ffffff;
	border-top: 4px solid #ffffff\9;
	/border-top: 4px solid #ffffff;
	border-bottom: 0\9;
	/border-bottom: 0\9;
	margin-bottom: -1px\9;
	/margin-bottom: -1px\9;
	width: 89px;
	height: 15px !important;
	font-size: 12px;
}
*html #headerWrap .siteSearch .watermark {
	width: 83px;
}

#headerWrap .siteSearch .watermark:not(:target) {
	border: 1px solid #ffffff\9;
}
#headerWrap .siteSearch .siteSearchBtn {
	float: right;
	padding: 1px;
}



/*-----------------------------------------------------------------
		breadcrumb
-----------------------------------------------------------------*/
.breadcrumb {
	position: relative;
	margin: -29px auto 0;
	padding: 0 9px 0 249px;
	width: 740px;
	height: 29px;
}
.breadcrumb ul {
}
.breadcrumb ul li {
	float: left;
	display: inline;
	font-size: 90%;
}
.breadcrumb ul li span {
	margin-right: 10px;
	padding-right: 15px;
	background: url(/shared/images/icon_bread.gif) 100% 50% no-repeat;
}
.breadcrumb ul li em {
	font-weight: bold;
}



/*-----------------------------------------------------------------
		contents
-----------------------------------------------------------------*/
#contents {
	margin: 0 auto;
	padding: 0 9px;
	width: 980px;
}



/*-----------------------------------------------------------------
		main
-----------------------------------------------------------------*/
#contents #main {
	float: right;
	width: 740px;
}
#contents #main .inner {
	padding-bottom: 40px;
}

#contents #main .inner .section {
	overflow: hidden;
	zoom: 1;
}

#contents #main .inner .subInner {
	padding: 17px 20px 15px;
}



/* subSection
-----------------*/
.subSection01 {
	background: url(/shared/images/line_hr01.gif) 0 0 repeat-x;
	margin-top: 20px;
	padding-top: 21px;
	position: relative;
	width: 100%;
}
.imgArea07 {
	float: left;
	margin-right: 10px;
	width: 162px;
}
.textArea07 {
	float: left;
	width: 568px;
}
.textArea07 .place {
	margin-top: 0;
	color: #339900;
	font-size: 85%;
	font-weight: bold;
}
.textArea07 .heading03 {
	margin-top: 0;
	padding-left: 0;
	background: none;
	font-weight: bold;
}
.textArea07 .heading03 img {
	margin-left: 5px;
	vertical-align: middle;
}
.textArea07 p {
	margin-top: 10px;
}
.textArea07 .info {
	margin-top: 20px;
	font-size: 90%;
}
.textArea07 .info a:link,
.textArea07 .info a:visited {
	color: #5f5f5f;
	text-decoration: underline;
}
.textArea07 .info a:hover,
.textArea07 .info a:active {
	color: #5f5f5f;
	text-decoration: none;
}



/* pagination
-----------------*/
.pagination01 {
	position: relative;
	margin: 20px 0 10px;
	padding: 16px 0 6px;
	background: url(/shared/images/hr02.gif) repeat-x left top;
}
*html .pagination01 {
	height: 30px;
}
*:first-child+html .pagination01 {
	height: 40px;
}
.pagination01 ul {
	text-align: center;
}
.pagination01 ul li {
	margin-right: 15px;
	display: inline;
}
.pagination01 ul li a {
	padding: 6px 11px;
	background: #ffffff;
	border: #c5e2c0 solid 1px;
}
.pagination01 ul li a:hover {
	background: #67b15c;
	border: #67b15c solid 1px;
	color: #ffffff;
	text-decoration: none;
}
.pagination01 ul li.stay span {
	padding: 6px 11px;
	background: #67b15c;
	border: #67b15c solid 1px;
	color: #ffffff;
	text-decoration: none;
}



/*-----------------------------------------------------------------
		aside
-----------------------------------------------------------------*/
#contents #aside {
	float: left;
	width: 200px;
}



/* globalNavi
-----------------*/
#aside #globalNavi {
	border: 4px solid #9ad092;
	padding: 2px 3px 2px;
	margin-bottom: 10px;
	width: 186px;
	background: url(/shared/images/aside_bg_navi01.gif) 0 0 no-repeat;	
}

#aside #globalNavi02 {
	border: 4px solid #9ad092;
	padding: 2px 3px 2px;
	margin-bottom: 10px;
	width: 186px;
	background: url(/shared/images/aside_bg_navi02.gif) 0 0 no-repeat;	
}

#aside #globalNavi .inner,#aside #globalNavi02 .inner {
	overflow: hidden;
	width: 186px;
}

#aside #globalNavi ul,#aside #globalNavi02 ul {
	margin-top: -3px;
	_margin-top: -4px;
	_padding-bottom: 1px;
}

#aside #globalNavi ul li,#aside #globalNavi02 ul li {
	padding-top: 3px;
	background: url(/shared/images/aside_line_navi.gif) 0 0 no-repeat;
}

.bold {
	font-size: 117%;
	font-weight: bold;
}



/* infoNavi
-----------------*/
#aside #infoNavi {
	border: 1px solid #c5e5c0;
	margin-bottom: 17px;
	padding: 1px;
	background: #ffffff;
}
#aside #infoNavi .infoNaviBg {
	padding-bottom: 7px;
	width: 196px;
	background: #badfb4;
}

#aside #infoNavi .wrap {
	background: url(/shared/images/aside_bg_info.gif) 0 0 repeat-y;
}
#aside #infoNavi .inner {
	padding: 7px 14px 7px 15px;
	background: url(/shared/images/aside_bg_info02.gif) 8px bottom no-repeat;
}

#aside #infoNavi dl.box01 dd {
	margin: 5px 5px 10px;
}

#aside #infoNavi dl.box02 dd {
	margin: 6px 0 10px;
}
#aside #infoNavi dl.box02 dd table {
	border-bottom: 1px solid #c8cbd6;
	border-left: 1px solid #c8cbd6;
}
#aside #infoNavi dl.box02 dd table th, 
#aside #infoNavi dl.box02 dd table td {
	border-top: 1px solid #c8cbd6;
	border-right: 1px solid #c8cbd6;
}
#aside #infoNavi dl.box02 dd table th {
	padding: 1px;
}
#aside #infoNavi dl.box02 dd table td {
	padding: 4px;
}

#aside #infoNavi dl.box03 dd {
	margin: 6px 0 0;
}
#aside #infoNavi dl.box03 dd .skytreeArea {
	border: 1px solid #c8cbd6;
	padding: 2px;
	margin-bottom: 5px;
	width: 161px;
}
#aside #infoNavi dl.box03 dd .skytreeArea img {
	min-height: 121px;
}



/* asideBnr
-----------------*/
#aside .asideBnr {
	overflow: hidden;
	margin-bottom: 40px;
}
#aside .asideBnr ul {
	margin-bottom: -10px;
}
#aside .asideBnr ul li {
	margin-bottom: 10px;
}



/*-----------------------------------------------------------------
		footer
-----------------------------------------------------------------*/
#footer {
	clear: both;
	min-width: 998px;
	width: 100%;
	margin: 0 auto;
	background: url(/shared/images/footer_bg_top.gif) 0 0 repeat-x;
	text-align: left;
}


/* footerMenu
-----------------*/
#footerMenu {
	overflow: hidden;
	zoom: 1;
	margin: 0 auto;
	padding: 0 9px;
	width: 980px;
	height:;
}
#footerMenu .pagetop,
#footerMenu .bnrArea {
	float: right;
	display: inline;
}
#footerMenu .bnrArea ul {
	background: none;
	margin-top: 5px;
}



/* pagetop
-----------------*/
#footerMenu .pagetop {
	margin: 15px 0 0 47px;
}



/* footerNavi
-----------------*/
#footerNavi {
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	padding: 8px 9px 0;
	width: 980px;
}
#footerNavi p {
	float: left;
	display: inline;
	margin-right: 107px;
	width: 86px;
}
#footerNavi .breadcrumb {
	float: left;
	margin: 21px 0 0 0;
	padding: 0;
	width: 787px;
}



/* footerMenuB
-----------------*/
#footerMenuB {
	margin: 0 auto;
	padding: 16px 9px 30px;
	width: 980px;
}
#footerMenuB ul {
	float: left;
	display: block;
	margin-right: 10px;
}
#footerMenuB ul.listColA {
	width: 105px;
}
#footerMenuB ul.listColB {
	width: 200px;
}
#footerMenuB ul.listColC {
	width: 150px;
}
#footerMenuB ul.listColD {
	width: 115px;
}
#footerMenuB ul.listColE {
	width: 165px;
}

#footerMenuB ul li {
	margin-bottom: 5px;
	list-style: none;
}
#footerMenuB ul li a {
	padding: 2px 0 2px 17px;
	background: url(/shared/images/icon_link.gif) 0 center no-repeat;
}
#footerMenuB ul.linkStyleA {
	width: 185px;	
}
#footerMenuB ul.linkStyleA li a{
	background: url(/shared/images/icon_newwin.gif) 0 center no-repeat;
}



/* copyRight
-----------------*/
#copyRight {
	padding: 5px 0;
	background: url(/shared/images/footer_bg_bottom.gif) 0 0 repeat-x;
	text-align: center;
}
#copyRight p {
	font-size: 87%;
	word-spacing: 0.2em;
	color: #FFFFFF;
}







/* clearfix
------------------------------*/
#contents:after,
#footer:after, 
#footerNavi:after, 
#footerMenuB:after, 
#main .inner .wrap:after, 
#main .subSection01:after, 
#main .pagination01:after {
	content: ".";
	display: block;
 height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

#contents, 
#footer, 
#footerNavi, 
#footerMenuB, 
#main .inner .wrap, 
#main .subSection01, 
#main .pagination01 {
	display: block;
	zoom: 1;
}

*:first-child+html #contents, 
*:first-child+html #footer, 
*:first-child+html #footerNavi, 
*:first-child+html #footerMenuB, 
*:first-child+html #main .inner .wrap, 
*:first-child+html #main .subSection01, 
*:first-child+html #main .pagination01 {
	display: inline-table;
	zoom: 1;
}